## gthumb 3.2.5

=== debian/changelog ===
gthumb (3:3.2.5-2) unstable; urgency=low

  * debian/control:
    - Bump standards-version to 3.9.5
    - Add build-depend on libwebkit2gtk-3.0-dev to re-enable webapps
    - Update Homepage
  * Drop README.source, not needed
  * debian/copyright: Minor dep5 fixes

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 13 Dec 2013 05:55:45 +1100

gthumb (3:3.2.5-1) unstable; urgency=low

  * New upstream release. Closes: #716729 LP: #1201073
  * Set myself as maintainer. Closes: #711827
  * debian/control:
    - Build-depend on yelp-tools, libgstreamer1.0-dev, libsecret-1-dev,
      libgstreamer-plugins-base1.0-dev, libwebp-dev
    - Bump standards-version to 3.9.4
    - Bump debhelper to 8
    - Make git URLs canonical
    - Drop depend on libiptcdata0-dev. Closes: #697087
    - Drop depend on gnome keyring since libsecret replaces it
  * debian/compat: Set as 8
  * debian/rules: 
    - Add --enable-libwebp for WebP support
    - Add --disable-silent-rules for verbose building
    - Enable hardening
  * Create debian/source/options
  * Refresh all patches so they apply cleanly
  
 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 31 Aug 2013 06:24:51 +1000
