## gthumb 3.2.6

=== debian/changelog ===
gthumb (3:3.2.6-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: Bump version to 3

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 31 Dec 2013 09:32:40 +1100

gthumb (3:3.2.5-3) unstable; urgency=low

  * debian/control:
    - Update package descriptions
    - Drop build-depend on hardening-wrapper
    - Bump debhelper to 9
    - Add Pre-Depends: ${misc:Pre-Depends} to gthumb binary
  * Convert .install files to multiarch
  * debian/rules:
    - Use NEWS as the changelog since it is easier to read
    - Drop $(shell dpkg-buildflags --export=configure), not needed
    - Drop --enablle-debug
  * debian/patches/:
    - Fully delete 20-backport_comments_loss_fix.patch
    - Add 25-fix_URL_in_About_and_copyright_year.patch. LP: #1262861
    - Drop 01-fix_missing_linkage.patch, not needed

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 26 Dec 2013 19:42:23 +1100
