## gthumb 3.3.1

=== debian/changelog ===
gthumb (3:3.3.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 23 Feb 2014 06:19:21 +1100

gthumb (3:3.3.1-1) experimental; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * Drop 25-fix_URL_in_About_and_copyright_year.patch, fixed upstream
  * Drop 13-fix_Close_mismatch.patch, not longer works
  * Add 14-unity_control_center.patch, use unity-control-center instead of
    gnome-control-center while in unity
  * Bump dependancy versions

  [ Yves-Alexis Perez ]
  * debian/control:
    - update libgtk-3-dev build-dep to 3.10.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 25 Jan 2014 11:24:27 +0100
