=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Jackson Doak <noskcaj@ubuntu.com>
 Build-Depends:
- debhelper (>= 8)
+ debhelper (>= 9)
  , dh-autoreconf
- , hardening-wrapper
  , intltool
  , libexiv2-dev (>= 0.21)
  , flex
@@ -22,15 +21,13 @@
  , gnome-doc-utils
  , gnome-common
  , gsettings-desktop-schemas-dev
- , libgtk-3-dev (>= 3.4.0)
+ , libgtk-3-dev (>= 3.10.0)
  , libxml2-dev (>= 2.4.0)
- , libglib2.0-dev (>= 2.34.0)
+ , libglib2.0-dev (>= 2.36.0)
  , libcairo2-dev
  , libltdl3-dev
  , libglade2-dev (>= 2.4.0)
- , libgstreamer0.10-dev (>= 0.10)
- , libgstreamer-plugins-base0.10-dev
- , libsoup-gnome2.4-dev (>= 2.36)
+ , libsoup-gnome2.4-dev (>= 2.42)
  , libchamplain-gtk-0.12-dev (>= 0.12.0)
  , librsvg2-dev (>= 2.34.0)
  , zlib1g-dev
@@ -47,6 +44,7 @@
 
 Package: gthumb
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends:
  ${shlibs:Depends}
  , ${misc:Depends}
@@ -65,7 +63,7 @@
  album creation, camera import, image CD burning, batch file operations and
  quick image editing features like transformation and color manipulation.
  .
- It's designed for GNOME 2 desktop environment and uses its platform. For
+ It's designed for GNOME desktop environment and uses its platform. For
  camera import feature, the gPhoto2 library is used.
 
 Package: gthumb-dbg
@@ -81,7 +79,7 @@
  album creation, camera import, image CD burning, batch file operations and
  quick image editing features like transformation and color manipulation.
  .
- It's designed for GNOME 2 desktop environment and uses its platform. For
+ It's designed for GNOME desktop environment and uses its platform. For
  camera import feature, the gPhoto2 library is used.
  .
  This package contains the debugging symbols for gThumb.
@@ -100,7 +98,7 @@
  album creation, camera import, image CD burning, batch file operations and
  quick image editing features like transformation and color manipulation.
  .
- It's designed for GNOME 2 desktop environment and uses its platform. For
+ It's designed for GNOME desktop environment and uses its platform. For
  camera import feature, the gPhoto2 library is used.
  .
  This package contains the architecture-independent files needed by gthumb.
@@ -117,7 +115,7 @@
  album creation, camera import, image CD burning, batch file operations and
  quick image editing features like transformation and color manipulation.
  .
- It's designed for GNOME 2 desktop environment and uses its platform. For
+ It's designed for GNOME desktop environment and uses its platform. For
  camera import feature, the gPhoto2 library is used.
  .
  This package contains the files needed to develop third-party extensions.
