## gthumb 3.3.1.is.3.2.7

=== debian/changelog ===
gthumb (3:3.3.1.is.3.2.7-0ubuntu1) trusty; urgency=medium

  * Revert to newest upstream stable release. LP: #1290691
    - Refresh patches

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 08 Apr 2014 06:31:09 +1000
