=== debian/control ===
--- 
+++ 
@@ -23,11 +23,13 @@
  , gsettings-desktop-schemas-dev
  , libgtk-3-dev (>= 3.10.0)
  , libxml2-dev (>= 2.4.0)
- , libglib2.0-dev (>= 2.36.0)
+ , libglib2.0-dev (>= 2.34.0)
  , libcairo2-dev
  , libltdl3-dev
  , libglade2-dev (>= 2.4.0)
- , libsoup-gnome2.4-dev (>= 2.42)
+ , libgstreamer0.10-dev (>= 0.10)
+ , libgstreamer-plugins-base0.10-dev
+ , libsoup-gnome2.4-dev (>= 2.36)
  , libchamplain-gtk-0.12-dev (>= 0.12.0)
  , librsvg2-dev (>= 2.34.0)
  , zlib1g-dev
