=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH).
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
@@ -11,9 +13,7 @@
 		--disable-clutter \
 		--disable-brasero \
 		--enable-libwebp \
-		--enable-debug \
-		--disable-silent-rules \
-		$(shell dpkg-buildflags --export=configure)
+		--disable-silent-rules
 
 #override_dh_auto_install:
 #	dh_auto_install
@@ -23,14 +23,11 @@
 #		mv $(CURDIR)/debian/tmp/usr/share/icons/hicolor/16x16/actions/facebook.png \
 #		   $(CURDIR)/debian/tmp/usr/share/icons/hicolor/16x16/actions/gthumb-facebook.png
 
-override_dh_shlibdeps:
-	dh_shlibdeps -l/usr/lib/gthumb-2.0:/usr/lib/gthumb-2.0/extensions
-
 override_dh_strip:
 	dh_strip --keep-debug -X*.la -X*.a --dbg-package=gthumb-dbg
 
 override_dh_installchangelogs:
-	dh_installchangelogs ChangeLog
+	dh_installchangelogs NEWS
 
 %:
 	dh $@ --with autoreconf
