=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gthumb/(\d+.*)/gthumb-(\d+.*)\.tar\.xz
