## gthumb 3.3.1.is.3.2.8

=== debian/changelog ===
gthumb (3:3.3.1.is.3.2.8-0ubuntu3) wily; urgency=medium

  * No-change rebuild against libexiv2-14.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 06 Aug 2015 08:12:30 +0200

gthumb (3:3.3.1.is.3.2.8-0ubuntu2) vivid; urgency=medium

  * Add 15-flickr-https.patch to work with flickr's https requirements.
    LP: #1341153

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 15 Feb 2015 07:50:05 +1100

gthumb (3:3.3.1.is.3.2.8-0ubuntu1build1) utopic; urgency=medium

  * No change rebuild against new libexiv2-13

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 04 Jul 2014 15:03:18 +1200

gthumb (3:3.3.1.is.3.2.8-0ubuntu1) utopic; urgency=medium

  * New upstream release.

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 26 May 2014 09:24:42 +1000
