## gthumb 3.3.3

=== debian/changelog ===
gthumb (3:3.3.3-2) experimental; urgency=medium

  * (Closes: #780322). Thanks Guillem Jover.
  * debian/control: Added Vcs* fields.
                    Package gthumb:
                         Depends and Recommends from 3.3.1 is back.
                         Added libgphoto2-6 and libgphoto-port12 to Recommends.
  * debian/rules cleaned.
  * debian/gthumb-data.dirs removed.
  * debian/gthumb.install: Removed comment line /usr/share/man.
                           Added /usr/share/appdata

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sun, 15 Mar 2015 10:56:45 -0300

gthumb (3:3.3.3-1) experimental; urgency=medium

  * New upstream release
  * New maintainer. (Closes: #759600)
  * debian/control: Maintainer: put my name.
                    Build-Depends: added libgphoto2-dev. (Closes: #612082)
                                   added libgnome2-dev.
                                   added libunique-dev
                                   added libclutter-gtk-1.0-dev
                    Standards-Version: 3.9.6
                    gstreamer0.10-gnomevfs, bison, flex removed from Recommends.
                    (Closes: #757908, #771120). Thanks Martin-Éric Racine.
                    Added gvfs-binlibgphoto2-6 and libgphoto2-port12
                    to Depends. (gthumb)
  * debian/copyright: updated.
                    Removed some entries: libgthumb
                                          src
                                          doc
                    Debian entry. Added some people and set License to GPL-2+.
                    Added help entry.
                    Added po entry.
                    Added extensions entry.
  * debian/patches:
                    03-add_missing_includes.patch applied by the upstream.
                    07-fix_documentation_xml.patch split in several files.
                    14-unity_control_center.patch applied by the upstream.
                    shlib-albumtheme-l.patch. shlib-calls-exit lintian alert.
                    shlib-albumtheme-y.patch. shlib-calls-exit lintian alert.
                    The last two ones will not be necessary in the next
                    release.
  * Updated po/*
  * debian/rules:
                    enable-clutter.
                    Enable parallel build. Thanks Pino Toscano
                    (Closes: #759116).
                    Added '-Wl, --as-needed'. 

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sun, 15 Feb 2015 10:16:13 -0200
