=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gthumb
 Section: gnome
 Priority: optional
-Maintainer: Jackson Doak <noskcaj@ubuntu.com>
+Maintainer: Herbert Parentes Fortes Neto <hpfn@ig.com.br>
 Build-Depends:
  debhelper (>= 9)
  , dh-autoreconf
@@ -20,16 +20,15 @@
  , libtool
  , gnome-doc-utils
  , gnome-common
+ , libgnome2-dev
  , gsettings-desktop-schemas-dev
  , libgtk-3-dev (>= 3.10.0)
  , libxml2-dev (>= 2.4.0)
- , libglib2.0-dev (>= 2.34.0)
+ , libglib2.0-dev (>= 2.36.0)
  , libcairo2-dev
  , libltdl3-dev
  , libglade2-dev (>= 2.4.0)
- , libgstreamer0.10-dev (>= 0.10)
- , libgstreamer-plugins-base0.10-dev
- , libsoup-gnome2.4-dev (>= 2.36)
+ , libsoup-gnome2.4-dev (>= 2.42)
  , libchamplain-gtk-0.12-dev (>= 0.12.0)
  , librsvg2-dev (>= 2.34.0)
  , zlib1g-dev
@@ -39,10 +38,13 @@
  , libgstreamer-plugins-base1.0-dev
  , libwebp-dev
  , libwebkit2gtk-3.0-dev
-Standards-Version: 3.9.5
+ , libgphoto2-dev
+ , libunique-dev
+ , libclutter-gtk-1.0-dev
+Standards-Version: 3.9.6
+Vcs-Git: https://github.com/hpfn/gthumb_debian_dir -b debian
+Vcs-Browser: https://github.com/hpfn/gthumb_debian_dir
 Homepage: https://wiki.gnome.org/Apps/gthumb
-Vcs-Git: git://anonscm.debian.org/collab-maint/gthumb.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gthumb.git
 
 Package: gthumb
 Architecture: any
@@ -56,6 +58,8 @@
  , gstreamer0.10-gnomevfs
  , bison
  , flex
+ , libgphoto2-6
+ , libgphoto2-port12
 Conflicts: gthumb2
 Provides: gthumb2
 Replaces: gthumb2
