## gthumb 3.4.1

=== debian/changelog ===
gthumb (3:3.4.1-4) unstable; urgency=low

  * debian/patches:
      - privacy-breach-C-legal.patch created due privacy-breach-generic.
        (lintian)
      - help-*-strftime.patch removed. Only help-C-strftime.patch kept.
        help-*-shortcuts.patch removed. Only help-C-shortcuts.patch kept.
        help/C/* rules.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sun, 10 Jan 2016 11:20:40 -0200

gthumb (3:3.4.1-3) unstable; urgency=low

  * debian/control:
      - Build-Depends: libpng12-dev removed. Only libpng-dev.
        (Closes: #809868, #809943). Thanks Tobias Frost.
  * debian/copyright updated.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Fri, 08 Jan 2016 18:01:22 -0200

gthumb (3:3.4.1-2) unstable; urgency=low

  * due command-in-menu-file-and-desktop-file
      - debian/gthumb.menu removed.
      - debian/gthumb.xpm removed.
      - debian/gthumb-data.install:
          - gthumb.xpm entry removed.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sat, 17 Oct 2015 10:53:16 -0300

gthumb (3:3.4.1-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright updated.
  * debian/patches:
      - help-hu-*.patch created.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sat, 26 Sep 2015 10:16:15 -0300

gthumb (3:3.4.0-4) unstable; urgency=medium

  * debian/control:
      - rarian-compat removed from Build-Depends.
        complete remove of rarian-compat.
        Thanks João Eriberto Mota Filho.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 15 Sep 2015 11:37:12 -0300

gthumb (3:3.4.0-3) unstable; urgency=medium

  * debian/control:
      - replace scrollkeeper -> rarian-compat on Builds-Depends.
      - scrollkeeper removed from gthumb-data dependency.
        Thanks Oleksandr Gavenko. (Closes: #798468, #652586)

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Thu, 10 Sep 2015 12:14:33 -0300

gthumb (3:3.4.0-2) unstable; urgency=medium

  * debian/control: update Depends field. libwebkit2gtk (Closes: #786445).

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sat, 23 May 2015 10:54:06 -0300

gthumb (3:3.4.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: updated.
  * debian/control: updated Vcs* fields. Using collab-maint.
  * debian/patches: Removed shlib-albumtheme-*.patch. Applied by the upstream.
                    Remade all help-*.patch. They were totally wrong.
  * (Closes: #783854, #760107)

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 05 May 2015 10:51:06 -0300

gthumb (3:3.3.3-3) unstable; urgency=medium

  * Upload to unstable.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 28 Apr 2015 13:43:45 -0300
