=== debian/control ===
--- 
+++ 
@@ -2,64 +2,61 @@
 Section: gnome
 Priority: optional
 Maintainer: Herbert Parentes Fortes Neto <hpfn@ig.com.br>
-Build-Depends:
- debhelper (>= 9)
- , dh-autoreconf
- , intltool
- , libexiv2-dev (>= 0.21)
- , flex
- , bison
- , libtiff-dev
- , libpng12-dev | libpng-dev
- , libjpeg-dev
- , libsm-dev
- , libice-dev
- , scrollkeeper
- , automake
- , autoconf
- , libtool
- , gnome-doc-utils
- , gnome-common
- , libgnome2-dev
- , gsettings-desktop-schemas-dev
- , libgtk-3-dev (>= 3.10.0)
- , libxml2-dev (>= 2.4.0)
- , libglib2.0-dev (>= 2.36.0)
- , libcairo2-dev
- , libltdl3-dev
- , libglade2-dev (>= 2.4.0)
- , libsoup-gnome2.4-dev (>= 2.42)
- , libchamplain-gtk-0.12-dev (>= 0.12.0)
- , librsvg2-dev (>= 2.34.0)
- , zlib1g-dev
- , yelp-tools
- , libgstreamer1.0-dev
- , libsecret-1-dev
- , libgstreamer-plugins-base1.0-dev
- , libwebp-dev
- , libwebkit2gtk-3.0-dev
- , libgphoto2-dev
- , libunique-dev
- , libclutter-gtk-1.0-dev
+Build-Depends: autoconf,
+               automake,
+               bison,
+               debhelper (>= 9),
+               dh-autoreconf,
+               flex,
+               gnome-common,
+               gnome-doc-utils,
+               gsettings-desktop-schemas-dev,
+               intltool,
+               libcairo2-dev,
+               libchamplain-gtk-0.12-dev (>= 0.12.0),
+               libclutter-gtk-1.0-dev,
+               libexiv2-dev (>= 0.21),
+               libglade2-dev (>= 2.4.0),
+               libglib2.0-dev (>= 2.36.0),
+               libgnome2-dev,
+               libgphoto2-dev,
+               libgstreamer-plugins-base1.0-dev,
+               libgstreamer1.0-dev,
+               libgtk-3-dev (>= 3.10.0),
+               libice-dev,
+               libjpeg-dev,
+               libltdl3-dev,
+               libpng-dev,
+               librsvg2-dev (>= 2.34.0),
+               libsecret-1-dev,
+               libsm-dev,
+               libsoup-gnome2.4-dev (>= 2.42),
+               libtiff-dev,
+               libtool,
+               libunique-dev,
+               libwebkit2gtk-4.0-dev,
+               libwebp-dev,
+               libxml2-dev (>= 2.4.0),
+               yelp-tools,
+               zlib1g-dev
 Standards-Version: 3.9.6
-Vcs-Git: https://github.com/hpfn/gthumb_debian_dir -b debian
-Vcs-Browser: https://github.com/hpfn/gthumb_debian_dir
+Vcs-Git: git://anonscm.debian.org/collab-maint/gthumb.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/gthumb.git
 Homepage: https://wiki.gnome.org/Apps/gthumb
 
 Package: gthumb
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends:
- ${shlibs:Depends}
- , ${misc:Depends}
- , gthumb-data (= ${source:Version})
- , gsettings-desktop-schemas
-Recommends: gvfs-bin
- , gstreamer0.10-gnomevfs
- , bison
- , flex
- , libgphoto2-6
- , libgphoto2-port12
+Depends: gsettings-desktop-schemas,
+         gthumb-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: bison,
+            flex,
+            gstreamer0.10-gnomevfs,
+            gvfs-bin,
+            libgphoto2-6,
+            libgphoto2-port12
 Conflicts: gthumb2
 Provides: gthumb2
 Replaces: gthumb2
@@ -76,9 +73,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends:
- ${misc:Depends}
- , gthumb (= ${binary:Version})
+Depends: gthumb (= ${binary:Version}), ${misc:Depends}
 Description: image viewer and browser - debugging symbols
  gThumb is an advanced image viewer and browser. It has many useful
  features, such as filesystem browsing, slide show, image catalogs, web
@@ -95,9 +90,7 @@
 Breaks: gthumb (<< 3:2.10.8-1)
 Replaces: gthumb (<< 3:2.10.8-1)
 Recommends: yelp
-Depends:
- ${misc:Depends}
- , scrollkeeper
+Depends: ${misc:Depends}
 Description: image viewer and browser - arch-independent files
  gThumb is an advanced image viewer and browser. It has many useful
  features, such as filesystem browsing, slide show, image catalogs, web
@@ -112,9 +105,7 @@
 Package: gthumb-dev
 Architecture: any
 Section: devel
-Depends:
- ${misc:Depends}
- , gthumb (= ${binary:Version})
+Depends: gthumb (= ${binary:Version}), ${misc:Depends}
 Description: image viewer and browser - development files
  gThumb is an advanced image viewer and browser. It has many useful
  features, such as filesystem browsing, slide show, image catalogs, web
