=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH).

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

override_dh_auto_configure:
	dh_auto_configure -- --with-gconf-schema-file-dir=/usr/share/gconf/schemas \
		--enable-clutter \
		--disable-brasero \
		--enable-libwebp \
		--disable-silent-rules

override_dh_strip:
	dh_strip --keep-debug -X*.la -X*.a --dbg-package=gthumb-dbg

override_dh_installchangelogs:
	dh_installchangelogs NEWS

%:
	dh $@ --parallel --with autoreconf
