## gthumb 3.4.3

=== debian/changelog ===
gthumb (3:3.4.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
      - libraw-dev added to Build-Depends.
  * debian/copyright updated.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Wed, 13 Apr 2016 13:50:59 -0300

gthumb (3:3.4.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright updated.
  * debian/patches:
      - copy-delete.patch removed. Applied by the upstream. ( the patch
        was wrong, by the way ).
      - 05-fix_locales.patch unused. File kept.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Thu, 07 Apr 2016 09:29:11 -0300

gthumb (3:3.4.1-6) unstable; urgency=low

  * debian/control:
      - libfl-dev added to Build-Depends.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Fri, 11 Mar 2016 14:22:52 -0300

gthumb (3:3.4.1-5) unstable; urgency=low

  * debian/control:
      - Bumped Standards-Version to 3.9.7
      - Vcs-* fields using https.
      - gthumb-dbg entry removed.
  * debian/patches:
      - copy-delete.patch created. (Closes: #789791).
        Thanks Michael Chudobiak.
  * debian/rules:
      - override_dh_strip entry dropped. Used for dbg package. In favor of
        dbgsym package.
  * debian/watch:
      - version 4. 

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Wed, 17 Feb 2016 14:13:09 -0200
