=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
                libchamplain-gtk-0.12-dev (>= 0.12.0),
                libclutter-gtk-1.0-dev,
                libexiv2-dev (>= 0.21),
+               libfl-dev,
                libglade2-dev (>= 2.4.0),
                libglib2.0-dev (>= 2.36.0),
                libgnome2-dev,
@@ -27,6 +28,7 @@
                libjpeg-dev,
                libltdl3-dev,
                libpng-dev,
+               libraw-dev,
                librsvg2-dev (>= 2.34.0),
                libsecret-1-dev,
                libsm-dev,
@@ -39,9 +41,9 @@
                libxml2-dev (>= 2.4.0),
                yelp-tools,
                zlib1g-dev
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/gthumb.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/gthumb.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/gthumb.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gthumb.git
 Homepage: https://wiki.gnome.org/Apps/gthumb
 
 Package: gthumb
@@ -68,22 +70,6 @@
  .
  It's designed for GNOME desktop environment and uses its platform. For
  camera import feature, the gPhoto2 library is used.
-
-Package: gthumb-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: gthumb (= ${binary:Version}), ${misc:Depends}
-Description: image viewer and browser - debugging symbols
- gThumb is an advanced image viewer and browser. It has many useful
- features, such as filesystem browsing, slide show, image catalogs, web
- album creation, camera import, image CD burning, batch file operations and
- quick image editing features like transformation and color manipulation.
- .
- It's designed for GNOME desktop environment and uses its platform. For
- camera import feature, the gPhoto2 library is used.
- .
- This package contains the debugging symbols for gThumb.
 
 Package: gthumb-data
 Architecture: all
