=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,6 @@
 		--enable-libwebp \
 		--disable-silent-rules
 
-override_dh_strip:
-	dh_strip --keep-debug -X*.la -X*.a --dbg-package=gthumb-dbg
-
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
