## gthumb 3.4.4.1

=== debian/changelog ===
gthumb (3:3.4.4.1-5~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports. 
  * debian/compat:
      - 9
  * debian/control:
      -Debhelper >= 9.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 10 Jun 2017 18:34:37 -0300

gthumb (3:3.4.4.1-5) unstable; urgency=medium

  * debian/control:(gthumb package)
      - Remove:
          - Replaces gthumb2
      - Add: (because of the previous revision)
          - Breaks: gthumb-data (<< 3:3.4.4.1-4~)
          - Replaces: gthumb-data (<< 3:3.4.4.1-4~)
      (Closes: #857181)
      Thanks Jeremy Bicha (previous revision too) and Sebastian Ramacher.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Wed, 08 Mar 2017 15:48:41 -0300

gthumb (3:3.4.4.1-4) unstable; urgency=medium

  * debian/gthumb-data.install:
      - Remove /usr/share/appdata
  * debian/gthumb.install:
      - Add /usr/share/appdata
  (Closes: #857012) 

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Wed, 08 Mar 2017 09:38:35 -0300

gthumb (3:3.4.4.1-3) unstable; urgency=medium

  * debian/control:
      - Remove gstreamer0.10-gnomevfs from Recommends. (Closes: #846013).
  * debian/rules:
      - dh_auto_configure:
          - Add '-fPIE -pie' to LDFLAGS.
          - Add '-fPIE' to CXXFLAGS.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 28 Nov 2016 09:13:26 -0200

gthumb (3:3.4.4.1-2) unstable; urgency=medium

  * debian/compat:
      - 10 

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 24 Oct 2016 17:33:34 -0200

gthumb (3:3.4.4.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
      - update my email.
      - debhelper 10.
  * debian/copyright:
      - updated my email.
  * debian/patches:
      - 10-fix_POTFILES.skip.patch refreshed

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 22 Oct 2016 15:29:15 -0200

gthumb (3:3.4.3-2) unstable; urgency=medium

  * debian/control:
      - Bump Standards-Version from 3.9.7 to 3.9.8.
  * debian/gthumb-data.install:
      - 'GConf' line removed, and so, removing gthumb.convert file from the
        Debian package. (Closes: #825305)
        Thanks Manuel Bilderbeek and Andreas Henriksson.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Mon, 30 May 2016 11:46:41 -0300
