=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gthumb
 Section: gnome
 Priority: optional
-Maintainer: Herbert Parentes Fortes Neto <hpfn@ig.com.br>
+Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
 Build-Depends: autoconf,
                automake,
                bison,
@@ -41,7 +41,7 @@
                libxml2-dev (>= 2.4.0),
                yelp-tools,
                zlib1g-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gthumb.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gthumb.git
 Homepage: https://wiki.gnome.org/Apps/gthumb
@@ -55,13 +55,13 @@
          ${shlibs:Depends}
 Recommends: bison,
             flex,
-            gstreamer0.10-gnomevfs,
             gvfs-bin,
             libgphoto2-6,
             libgphoto2-port12
 Conflicts: gthumb2
 Provides: gthumb2
-Replaces: gthumb2
+Breaks: gthumb-data (<< 3:3.4.4.1-4~)
+Replaces: gthumb-data (<< 3:3.4.4.1-4~)
 Description: image viewer and browser
  gThumb is an advanced image viewer and browser. It has many useful
  features, such as filesystem browsing, slide show, image catalogs, web
