## gthumb 3.5.1

=== debian/changelog ===
gthumb (3:3.5.1-3ubuntu1) artful; urgency=medium

  * Merge from Debian Sid. Remaining changes:
    - Don't recommend bison and flex.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 05 Aug 2017 23:04:56 -0500

gthumb (3:3.5.1-3) unstable; urgency=medium

  * debian/control:
      - Remove dh-autoreconf from Build-Depends.
      - Bump STD-Version to 4.0.0.
  * debian/gthumb.install:
      - .xml file goes to metainfo dir now instead of appdata dir.
  * debian/patches:
      - Create patch after ran 'appstreamcli validate'.
      - Refresh help-C-shortcuts.patch because of
        'Hunk #6 succeeded at 540 (offset 9 lines)'.
      - Refresh series file.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 31 Jul 2017 10:55:03 -0300

gthumb (3:3.5.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 24 Jun 2017 09:21:38 -0300

gthumb (3:3.5.1-1ubuntu1) artful; urgency=medium

  * Sync with Debian. Remaining change:
    - Don't recommend bison and flex (Closes: #689006, #771120)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 23 May 2017 16:43:36 -0400

gthumb (3:3.5.1-1) experimental; urgency=medium

  * New upstream version 3.5.1. (Closes: #829899)
  * debian/copyright:
      - Update.
  * debian/patches:
      - Update 10-fix_POTFILES.skip.patch.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 14 May 2017 11:17:06 -0300
