=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: gthumb
 Section: gnome
 Priority: optional
-Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
 Build-Depends: autoconf,
                automake,
                bison,
-               debhelper (>= 9),
-               dh-autoreconf,
+               debhelper (>= 10),
                flex,
                gnome-common,
                gnome-doc-utils,
@@ -41,7 +41,7 @@
                libxml2-dev (>= 2.4.0),
                yelp-tools,
                zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gthumb.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gthumb.git
 Homepage: https://wiki.gnome.org/Apps/gthumb
@@ -53,9 +53,7 @@
          gthumb-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: bison,
-            flex,
-            gvfs-bin,
+Recommends: gvfs-bin,
             libgphoto2-6,
             libgphoto2-port12
 Conflicts: gthumb2
