## gthumb 3.5.2

=== debian/changelog ===
gthumb (3:3.5.2-2ubuntu1) artful; urgency=medium

  * Bug-fix release
    - patch 0001-add-app-menu-entries-to-the-gear-menu-if-the-app-men.patch
      handle appmenu entries correctly for non appmenu environments
      (LP: #1717683)

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 20 Sep 2017 19:53:59 -0500

gthumb (3:3.5.2-2) unstable; urgency=medium

  * debian/control:
      - Remove bison and flex from Recommends. (Closes: #689006)
        Thanks Yann Dirson and Jeremy Bicha.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 15 Aug 2017 07:49:36 -0300

gthumb (3:3.5.2-1) unstable; urgency=medium

  * New upstream version 3.5.2
  * debian/copyright:
      - Update
  * debian/rules:
      - Add override_dh_strip
      - Using DEB_*_MAINT_APPEND instead of configure vars

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 12 Aug 2017 16:36:47 -0300
