## gthumb 3.5.3

=== debian/changelog ===
gthumb (3:3.5.3-1) unstable; urgency=medium

  * New upstream version 3.5.3
  * debian/control:
      - Bump Standards-Version to 4.1.1
      - Remove gvfs-bin from Recommends. (Closes: #877745)
        Thanks Paul Wise.
  * debian/copyright:
      - Update.
  * debian/gbp.conf:
      - Created.
  * debian/gthumb.install:
      - Rename file to be installed.
  * debian/patches:
      - Remove help-C-strftime.patch. Upstream fix.
      - Remove help-C-shortcuts.patch. Upstream fix.
      - Remove gthumb_appdata_xml_fix.patch. Upstream fix.
      - Remove 10-fix_POTFILES.skip.patch. It refers to files in .pc dir
        that were lost when rebuilding the repo.
  * Add .pc dir

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 07 Oct 2017 11:03:19 -0300
