=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gthumb
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
+Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
 Build-Depends: autoconf,
                automake,
                bison,
@@ -41,7 +40,7 @@
                libxml2-dev (>= 2.4.0),
                yelp-tools,
                zlib1g-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gthumb.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gthumb.git
 Homepage: https://wiki.gnome.org/Apps/gthumb
@@ -53,8 +52,7 @@
          gthumb-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: gvfs-bin,
-            libgphoto2-6,
+Recommends: libgphoto2-6,
             libgphoto2-port12
 Conflicts: gthumb2
 Provides: gthumb2
