## gthumb 3.5.4

=== debian/changelog ===
gthumb (3:3.5.4-1) unstable; urgency=medium

  * New upstream version 3.5.4
  * debian/control:
      - Build-Depends: remade
  * debian/copyright:
      - Update

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 11 Nov 2017 14:02:47 -0200
