=== debian/control ===
--- 
+++ 
@@ -2,44 +2,27 @@
 Section: gnome
 Priority: optional
 Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
-Build-Depends: autoconf,
-               automake,
-               bison,
+Build-Depends: bison,
                debhelper (>= 10),
                flex,
                gnome-common,
-               gnome-doc-utils,
                gsettings-desktop-schemas-dev,
-               intltool,
-               libcairo2-dev,
-               libchamplain-gtk-0.12-dev (>= 0.12.0),
+               libbrasero-media3-dev,
                libclutter-gtk-1.0-dev,
-               libexiv2-dev (>= 0.21),
-               libfl-dev,
-               libglade2-dev (>= 2.4.0),
-               libglib2.0-dev (>= 2.36.0),
-               libgnome2-dev,
-               libgphoto2-dev,
+               libdbus-glib-1-dev,
+               libexiv2-dev,
+               libgnome-keyring-dev,
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
-               libgtk-3-dev (>= 3.10.0),
-               libice-dev,
-               libjpeg-dev,
-               libltdl3-dev,
-               libpng-dev,
+               libgtk-3-dev,
                libraw-dev,
-               librsvg2-dev (>= 2.34.0),
+               librsvg2-dev,
                libsecret-1-dev,
-               libsm-dev,
-               libsoup-gnome2.4-dev (>= 2.42),
+               libsoup-gnome2.4-dev,
                libtiff-dev,
-               libtool,
-               libunique-dev,
                libwebkit2gtk-4.0-dev,
                libwebp-dev,
-               libxml2-dev (>= 2.4.0),
-               yelp-tools,
-               zlib1g-dev
+               yelp-tools
 Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gthumb.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gthumb.git
@@ -52,8 +35,7 @@
          gthumb-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: libgphoto2-6,
-            libgphoto2-port12
+Recommends: libgphoto2-6, libgphoto2-port12
 Conflicts: gthumb2
 Provides: gthumb2
 Breaks: gthumb-data (<< 3:3.4.4.1-4~)
