## gthumb 3.6.0

=== debian/changelog ===
gthumb (3:3.6.0-4) unstable; urgency=medium

  * debian/control:
      - Add libgl1-mesa-dri to Gthumb Depends. (Closes: #888568)
        Thanks Michelle Konzack
  * debian/copyright:
      - Secure copyright format uri
  * debian/patches:
      - Remove patches not in series
  * debian/rules:
      - Remove '--parallel' - dh default

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 17 Feb 2018 12:51:59 -0200

gthumb (3:3.6.0-3) unstable; urgency=medium

  * DH_LEVEL: 11
  * debian/control:
      - Bump Standards-Version from 4.1.2 to 4.1.3
      - Update Vcs-* entries to salsa.debian.org
      - Update homepage entry
      - Remove libgnome-keyring-dev. (Closes: #886477)
        Thanks Jeremy Bicha
  * debian/copyright:
      - Update

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 07 Jan 2018 10:51:07 -0200

gthumb (3:3.6.0-2) unstable; urgency=medium

  * debian/control:
      - Bump Standards-Version from 4.1.1 to 4.1.2
      - gthumb-dev: Multi-Arch: no

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 23 Dec 2017 13:34:16 -0200

gthumb (3:3.6.0-1) unstable; urgency=medium

  * New upstream version 3.6.0
  * debian/rules:
      - Remove unrecognized options:
          - --with-gconf-schema-file-dir
          - --disable-brasero
  * debian/watch:
      - secure uri

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 25 Nov 2017 09:38:23 -0200
