## gthumb 3.6.1

=== debian/changelog ===
gthumb (3:3.6.1-1) unstable; urgency=medium

  * New upstream version 3.6.1
  * debian/copyright:
      - Update some 'year' fields
  * debian/gbp.conf:
      - Remove signs-tag from gbp.conf
  * debian/upstream/metadata:
      - Create

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 24 Mar 2018 09:24:43 -0300
