=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
 Build-Depends: bison,
-               debhelper (>= 10),
+               debhelper (>= 11),
                flex,
                gnome-common,
                gsettings-desktop-schemas-dev,
@@ -11,7 +11,6 @@
                libclutter-gtk-1.0-dev,
                libdbus-glib-1-dev,
                libexiv2-dev,
-               libgnome-keyring-dev,
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
                libgtk-3-dev,
@@ -23,16 +22,17 @@
                libwebkit2gtk-4.0-dev,
                libwebp-dev,
                yelp-tools
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gthumb.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gthumb.git
-Homepage: https://wiki.gnome.org/Apps/gthumb
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/debian/gthumb.git
+Vcs-Browser: https://salsa.debian.org/debian/gthumb
+Homepage: https://wiki.gnome.org/Apps/Gthumb
 
 Package: gthumb
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: gsettings-desktop-schemas,
          gthumb-data (= ${source:Version}),
+         libgl1-mesa-dri,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: libgphoto2-6, libgphoto2-port12
@@ -68,6 +68,7 @@
 
 Package: gthumb-dev
 Architecture: any
+Multi-Arch: no
 Section: devel
 Depends: gthumb (= ${binary:Version}), ${misc:Depends}
 Description: image viewer and browser - development files
