=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -fPIE -pie
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-gconf-schema-file-dir=/usr/share/gconf/schemas \
-		--enable-clutter \
-		--disable-brasero \
+	dh_auto_configure -- --enable-clutter \
 		--enable-libwebp \
 		--disable-silent-rules
 
@@ -28,4 +26,4 @@
 endif
 
 %:
-	dh $@ --parallel --with autoreconf 
+	dh $@ --with autoreconf
