## gthumb 3.6.2

=== debian/changelog ===
gthumb (3:3.6.2-4) unstable; urgency=medium

  * debian/control:
      - Bump Standards-Version
  * debian/rules:
      - dh_auto_build: add '-lc' to 23hq extension
  * debian/patches:
      - Upstream fix for cve-2018-18718 (Bug #912290)
        Add contact_sheet_theme_not_loaded.patch
        Remove cve-2018-18718.patch
      - Add fixed_crash_drag_file_middle_button.patch
      - Add add_missing_attr_create_gdk_window.patch

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 24 Feb 2019 18:17:43 -0300

gthumb (3:3.6.2-3) unstable; urgency=medium

  * debian/tests/control;
      - Add CI tests

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 25 Nov 2018 16:32:55 -0200

gthumb (3:3.6.2-2) unstable; urgency=medium

  * debian/patches/
      - cve-2018-18718.patch file (Closes: #912290)
        CVE-2018-18718 - CWE-415: Double Free
        The product calls free() twice on the same memory address, potentially
        leading to modification of unexpected memory locations.

        There is a suspected double-free bug with
        static void add_themes_from_dir() dlg-contact-sheet.c. This method
        involves two successive calls of g_free(buffer) (line 354 and 373),
        and is likely to cause double-free of the buffer. One possible fix
        could be directly assigning the buffer to NULL after the first call
        of g_free(buffer). Thanks Tianjun Wu
        https://gitlab.gnome.org/GNOME/gthumb/issues/18

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 30 Oct 2018 09:06:29 -0300

gthumb (3:3.6.2-1) unstable; urgency=medium

  * New upstream version 3.6.2
  * debian/control:
      - Bump Standards-Version from 4.1.3 to 4.2.1. No changes
  * debian/copyright:
      - Update translators

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 20 Oct 2018 12:02:36 -0300
