=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                libwebkit2gtk-4.0-dev,
                libwebp-dev,
                yelp-tools
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/debian/gthumb.git
 Vcs-Browser: https://salsa.debian.org/debian/gthumb
 Homepage: https://wiki.gnome.org/Apps/Gthumb
