=== debian/tests/control ===
Test-Command: ./configure; make; make check
Depends: @builddeps@
Restrictions: allow-stderr
